* {
    margin: 0;
    padding: 0;
}

nav {
  
    border-bottom: 1px solid #c2c2c2;
    box-shadow: 2px 2px 2px 2px #ebebeb;
}


.container {
    height: 80vh;

}

.logo img {
    max-width: 220px;
}

.frost {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 70vh;
}

.froster {
    border: 1px solid #ffffff;
    box-shadow: 5px 5px 5px #f5f5f570;
    padding: 20px;
    border-radius: 20px;
}

.cb-form-box {
    text-align: center;
}

.cb-form-box h1 {
    text-align: center;
    color: #000;
    font-size: 26px;
    margin-bottom: 20px;
    font-weight: 400;
}


.cb-form-box input {
    letter-spacing: inherit;
    border: 0px;
    box-sizing: content-box;
    margin: 0px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    min-width: 0px;
    width: 94%;
    padding: 15px 12px;
    background-color: #f0f0f076 !important;
    border-radius: 3px;
}

.cb-form-box select {
    letter-spacing: inherit;
    border: 0px;
    box-sizing: content-box;
    margin: 0px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    min-width: 0px;
    width: 94%;
    padding: 15px 12px;
background-color: #f0f0f076 !important;
    border-radius: 3px;
}
.form-control:focus{
    box-shadow: none !important;
    border: 1px solid #ff7c7c !important;
}

.form-check {
    padding-left: 0px !important;
    display: inline-block;
}
.form-select:focus{
        border: 1px solid #ff7c7c !important;
        box-shadow: none !important;

}
.form-check input {
    margin-right: 3px;
    margin-bottom: 0px !important;
    width: unset;
    display: inline-block;
    margin-top: 15px;
}

.form-check label {
    font-size: 16px;
    position: relative;
    top: -1px;
}

.log-form-btn {
    /* float: right; */
    background-color: rgba(233, 100, 67, 0.893) !important;
    width: 60%;
    text-align: center;
    padding: 8px 0px !important;
}

.btm-links a {
    color: rgba(233, 100, 67, 0.813);
    text-decoration: none;
    font-size: 14px;
    margin: 0px 10px;
    font-weight: 600;
}


#error-msg {
    color: rgb(240, 27, 27);
}

#valid-msg {
    color: #00c900;
}

input.error {
    border: 1px solid #ff7c7c;
}

.hide {
    display: none;
}

.phone-input {
    margin-bottom: 5px;
    padding: 8px 10px;
    width: 85% !important;
}


.iti {
    width: 100%;
}

.iti__search-input {
    padding: 8px;
}

input {
    outline: none;
}

#ver-form {
    display: none;
}

.ver-form h4 {
    color: red;
    font-size: 18px;
    font-weight: bold;
}

.ver-form p {
    color: #000;
    font-weight: 600;
}
footer{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    background-color: #133b57;
}
footer img{
    margin: 20px;
    height: 50px;
    width: 150px;
}
footer a{
    color: #c2c2c2;
    text-decoration: none;
    margin: 20px!important;
}
.footo{
    padding: 20px;
    margin: 10px;
    border-bottom: 1px solid #212121;
    width: 90%;
}
footer p{
    color: #c2c2c2;
}